<footer>
    <!-- Графік роботи мміні контакти -->
    @@include('work_info.html',{})

    <div class="footer_wrap">
        <!-- сайтмап -->
        <div class="widht_conteiner">
            <div class="main_footer">
                <!-- * -->
                <div class="main_footer_colum logo_colum">
                    <div class="footer_logo">
                        <p class="footer_logo_logo">MyRay <span>Lab</span></p>
                    </div>
                    <p class="footer_doc_info">
                        Лабораторії Комп'ютерної Томографії
                    </p>

                    <p class="footer_doc_info">ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "МАЙРЕЙ ЛАБ"
                    </p>

                    <p class="footer_doc_info">ЄДРПОУ 43196143</p>
                    <!-- <p class="footer_doc_info">Ліцензія МОЗ від 09.04.2019 № 22/13/K</p> -->

                    <p class="footer_doc_info">
                        ⚠️ Вся інформація, що опублікована на сайті, має інформаційний характер і не може бути
                        використана для самостійного визначення діагнозу. Для встановлення діагнозу та призначення
                        лікування необхідна консультація лікаря.
                    </p>
                    <!-- soc icons -->
                    <div class="soc_footer_wrap">
                        <!-- * -->
                        <a class="soc_footer_wrap-link" target="_blank"
                            href="https://instagram.com/myray_lab?igshid=YmMyMTA2M2Y=">
                            <img src="../img/soc_ic-03.svg" alt="">
                        </a>
                        <!-- * -->
                        <a class="soc_footer_wrap-link" target="_blank" href="https://ru-ru.facebook.com/myray.lab/">
                            <img src="../img/soc_ic-04.svg" alt="">
                        </a>
                        <!-- * -->
                        <a class="soc_footer_wrap-link" target="_blank" href="viber://chat?number=%2B380970471311">
                            <img src="../img/soc_ic-01.svg" alt="">
                        </a>
                        <!-- * -->
                        <a class="soc_footer_wrap-link" target="_blank" href="tg://resolve?domain=MyRay_Lab_Kiev">
                            <img src="../img/soc_ic-02.svg" alt="">
                        </a>
                    </div>
                </div>
                <!-- * -->
                <div class="main_footer_colum_liks">
                    <!-- * -->
                    <div class="main_footer_colum">
                        <div class="footer_links">
                            <p class="footer_mini_title">Послуги</p>
                            <ul class="footer_link_items">
                                <li class="footer_link_item"><a href="https://kt.myraylab.com.ua:5252/">ftp для
                                        лікарів</a></li>
                                <li class="footer_link_item"><a href="./orto.html">Ортопантомограма (ОПТГ)</a></li>
                                <li class="footer_link_item"><a href="./trg.html">Телерентгенограма (ТРГ)</a></li>
                                <li class="footer_link_item"><a href="./kt.html">КПКТ Щелепи</a></li>
                                <li class="footer_link_item"><a href="./20*17.html">КПКТ Черепу 20*17</a></li>
                                <li class="footer_link_item"><a href="./synusy.html">КПКТ навколоносових синусів</a>
                                </li>
                                <li class="footer_link_item"><a href="./opys-trg.html">Розрахунок ТРГ</a></li>
                                <!-- <li class="footer_link_item"><a href="./detaliz.html">Опис проблемних ділянок</a></li>т -->
                                <li class="footer_link_item"><a href="./detaliz.html">Розмітка для імплантацій</a></li>
                                <li class="footer_link_item"><a href="./3dcef.html">3D Цефалометричний аналіз</a></li>
                            </ul>
                        </div>
                    </div>
                    <!-- * -->
                    <div class="main_footer_colum">
                        <div class="footer_links">
                            <p class="footer_mini_title">Загальна інформація</p>
                            <ul class="footer_link_items">
                                <li class="footer_link_item"><a href="./blog.html">Статті</a></li>
                                <li class="footer_link_item"><a href="./pacient.html#safety">Безпечність</a></li>
                                <li class="footer_link_item"><a href="./pacient.html#duration">Тривалість</a></li>
                                <li class="footer_link_item"><a href="./pacient.html#forPacient">Перед обстеженням</a>
                                </li>
                                <li class="footer_link_item"><a href="./pacient.html#payInfo">Оплата послуг</a></li>
                                <li class="footer_link_item"><a href="./contacts.html">Контакти</a></li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="Footer_copy">
            <p>&#169; MyRayLab | Всі права захищені 2023</p>
        </div>
    </div>
    </div>
    </div>
</footer>